
@import "compass/css3";
body{
background-color:#fffbf7;
}



#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 90%;
  margin-top: 2%;
 margin-left: 5%;
	margin-right: 5%;
}


#authorinfo{
		 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
	margin-left: 5.5%;
	margin-top:20px;
	border: grey 2px solid;
	border-style: inset;
	width: 95%;
	min-height: 30px;
	text-align: center;
	margin-right: 3.5%;
	margin-bottom: 25px;
}



#tbrdes{
	
padding-left: 2%;
	padding-right:2%;
	padding-bottom: 10px;
	text-align: center;
	
}

#tbrdes{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
}

.top-left {
    position: absolute;
    top: 0px;
    left: 55px;
		font-size: 12px;
	opacity: .4;
}

#picture {
    position: relative;
    text-align: center;
    color: white;
	
}


#myimg{
	
	width:100px;
	height:150px; 
  
	
}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 200px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
  text-align:center;
	float: left;
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
}
#titel{
	/*border: solid black 1px;*/
  font-family: 'Autour One', cursive;
  
  font-size: 10px;
	margin: 2%;
}

#sum p{
	margin: 0;
  font-family: 'Poppins', sans-serif;
}



.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
  font-size: 80%;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
  font-size: 120%;
}

.post:hover {
        background-color: #dddddd;
				
    }


#des{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
}
#name{
	/*border: solid black 1px;*/
	margin: 2%;
	font-family: 'Autour One', cursive;

	font-size: 12px;
}

#des p{
	margin: 0;
}

div.tab {
    float: left;
    background-color: #fffbf7;
    width: 30%;
		border:#ddd;
	margin-left: 5.5%;
}

/* Style the buttons inside the tab */
div.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
		border-bottom: #12ccad;
	background-color: #ddd;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #12ccad;
}

/* Create an active/current "tab button" class */
div.tab button.active {
    background-color: #333;
	color: #ddd;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    width: 60%;
} 

